Opened 6 years ago

Closed 6 years ago

Last modified 6 years ago

#11912 closed Bug Report - General (Invalid)

Mytharchive fails to start

Reported by: colin.carter@… Owned by:
Priority: minor Milestone: unknown
Component: Plugin - MythArchive Version: 0.26.1
Severity: medium Keywords: MythArchive fail start
Cc: Ticket locked: no

Description

On selecting mytharchive, reports "failed to run for some reason" then "not compatable with installed libraries". I carried out update 16 Oct 13 and have checked that the dependencies are at least later than required.

Change History (5)

comment:1 Changed 6 years ago by John Pilkington <J.Pilk@…>

Look at mythburn.log in the mytharchive work folder and continue if necessary on the mythtv-users list.

comment:2 Changed 6 years ago by colin.carter@…

sudo find -iname "*mythburn*" returns nothing so mythburn.log doesn't exist. Running mytharchivehelper in terminal gives the following output if it is any help:=

colin@MythTv:/$ sudo mytharchivehelper 2013-10-18 09:43:53.935619 C mytharchivehelper version: fixes/0.25 [v0.25.2-15-g46cab93] www.mythtv.org 2013-10-18 09:43:53.935667 C Qt version: compile: 4.8.1, runtime: 4.8.1 2013-10-18 09:43:53.935669 N Enabled verbose msgs: general jobqueue 2013-10-18 09:43:53.935684 N Setting Log Level to LOG_INFO 2013-10-18 09:43:53.935713 I Added logging to the console 2013-10-18 09:43:53.935720 I Added database logging to table logging 2013-10-18 09:43:53.935766 N Setting up SIGHUP handler 2013-10-18 09:43:53.935799 N Using runtime prefix = /usr 2013-10-18 09:43:53.935806 N Using configuration directory = /home/colin/.mythtv 2013-10-18 09:43:53.935959 C Application binary version (0.25.20120408-1) does not match libraries (0.25.20120506-1) 2013-10-18 09:43:53.935964 W This application is not compatible with the installed MythTV libraries. Please recompile after a make distclean 2013-10-18 09:43:53.936003 ! MythContext: Unable to allocate MythCoreContext? 2013-10-18 09:43:53.936020 ! Application binary version (0.25.20120408-1) does not match libraries (0.25.20120506-1) 2013-10-18 09:43:53.936024 W This application is not compatible with the installed MythTV libraries. 2013-10-18 09:43:53.936028 E Failed to init MythContext, exiting.

As a newbee to linux distclean and recompile is probably beyond me. I installed mytharchive via ubuntu software center so i would have thought that it would do all the dependancies for me.

comment:3 Changed 6 years ago by John Pilkington <J.Pilk@…>

Your initial post said you had upgraded to 0.26.1; it appears that you have mytharchivehelper from 0.25, and no installation of mythburn.py

This site is for tracking bugs in Myth. You have a ubuntu installation problem. Please ask for help on the mythtv-users list.

http://www.mythtv.org/mailman/listinfo/mythtv-users

comment:4 Changed 6 years ago by Raymond Wagner

Resolution: Invalid
Status: newclosed

comment:5 Changed 6 years ago by colin.carter@…

My apologies

Note: See TracTickets for help on using tickets.